On Wed, 2003-12-10 at 12:04, Payne wrote:
> Hi,
> 
> I am want to install postnuke but when-ever I go to do make under 
> /usr/port/www/postnuke, it wants to install mod_php4 again, I don't want 
> to have to reinstall ports everytime I add something new.
> 
> Thanks,
> 
> Payne

Does postnuke require a newer or different version of mod_php4 than you
have currently installed? Unless your mod_php4 installation is in some
way customized, there should be little harm in letting ports do whatever
it wants to do.

(Ports, I've found, works best when it gets its own way. :P)

Charles Ulrich
-- 
http://bityard.net

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to